html, body {
  font-family: "rwMedium", serif;
}

body {
  background-color: #FFF;
}

body.subpage {
  background-color: #E6E6E6;
}

body.print {
  background-color: #FFF;
}

a {
  cursor: pointer;
}

h1, h2, h3 {
  font-family: "rwSemiBold", serif;
}

h4, h5, h6 {
  font-family: "rwMedium", serif;
}

@font-face {
  font-family: "coinary-icons";
  src: url('../fonts/woff2/coinary-icons.woff2?82632') format('woff2');
}

.background-white {
  background-color: #FFF;
}

.navbar {
  padding: 0.5rem 0;
}

a.internal-link,
a.internal-link-without-arrow {
  color: inherit;
}

a.internal-link:after {
  background-image: url('../img/internal-link-arrow.svg');
  display: inline-block;
  margin-left: 3px;
  width: 9px;
  height: 9px;
  content: "";
}

a.internal-link,
a.internal-link:focus,
a.internal-link:hover,
a.internal-link:visited,
a.internal-link:active,
a.internal-link-without-arrow,
a.internal-link-without-arrow:focus,
a.internal-link-without-arrow:hover,
a.internal-link-without-arrow:visited,
a.internal-link-without-arrow:active {
  color: inherit;
  text-decoration: none;
}

/* .cc:before { */
.coinaryicon::before {
  font-family: "coinary-icons", serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  /* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
  text-decoration: none;
  text-transform: none;
}

.coinaryicon.coinary-logo::before {
  content: "\E012";
}

.coinaryicon.coinary-language::before {
  content: "\E008";
}

.coinaryicon.coinary-coinslot::before {
  content: "\E011";
}

.mat-4 {
  margin-top: 4px;
}

.pt-37 {
  padding-top: 37px;
}

.pt-45 {
  padding-top: 45px;
}

.pl-20 {
  padding-left: 20px;
}

.pl-30 {
  padding-left: 30px;
}

.pl-45 {
  padding-left: 45px;
}

.pl-90 {
  padding-left: 90px;
}

.pl-100 {
  padding-left: 100px;
}

.pl-120 {
  padding-left: 120px;
}

.pl-140 {
  padding-left: 140px;
}

@font-face {
  font-family: "rwExtraLight";
  src: url('../fonts/woff2/Raleway-ExtraLight.woff2') format('woff2');
}

@font-face {
  font-family: "rwMedium";
  src: url('../fonts/woff2/Raleway-Medium.woff2') format('woff2');
}

@font-face {
  font-family: "rwRegular";
  src: url('../fonts/woff2/Raleway-Regular.woff2') format('woff2');
}

@font-face {
  font-family: "rwSemiBold";
  src: url('../fonts/woff2/Raleway-SemiBold.woff2') format('woff2');
}

@font-face {
  font-family: "coinary-thermal-font";
  src: url('../fonts/woff2/coinary-thermal-font.woff2') format('woff2');
}

.index-pic {
  height: 600px;
  background: url(../img/wallstreet-noise.jpg) center center/cover no-repeat;
}

.text-danger {
  color: rgb(255, 117, 100) !important;
}

.coinary-header {
  background-color: #2f3542;
  font-family: "rwExtraLight";
  text-transform: uppercase;
}

.coinary-header .fa-bars {
  color: #fff;
}

.coinary-footer {
  background-color: #2f3542;
  font-family: "rwExtraLight";
  text-transform: uppercase;
}

.language-ball {
  font-size: 1.4rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

a.language-ball {
  color: #516a72;

}

a.language-ball:hover {
  color: #5A8088;
  text-decoration: none;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox] + label {

  display: inline-block;
  position: relative;
  z-index: 1;
  top: 6px;
  left: -20px;
  margin-right: -10px;
  background: url("../img/checkbox.svg") no-repeat;
  background-position: 0px 1px
}

input[type=checkbox]:checked + label {
  background: url("../img/checkbox-selected.svg") no-repeat;
  background-position: 0px 1px
}

.upload-ok-sign {
  width: 50%;
}

.btn-coinary {
  font-size: 1rem;
  text-transform: uppercase;
  border-radius: 0.6rem;
  line-height: 1.2;
  padding: 0.375rem 1.3rem;
  color: #fff;
  background-color: #516a72;
  border-color: #516a72;
}

.btn-coinary-big {

  color: #FFF;
  font-size: 1.2rem;
  text-transform: none;
  border-radius: 0.2rem;
  line-height: 1.9;
  padding: 0.375rem 1.3rem;
}

.btn-coinary-big-green {
  background-color: #00ffb6;
  border-color: #00ffb6;
}

.btn-coinary-big-blue {
  background-color: #00BDFF;
  border-color: #00BDFF;
}

.btn-coinary-big-dark-green {
  background-color: #334a4f;
  border-color: #334a4f;
}

.btn-coinary:hover {
  color: #fff;
  background-color: #334a4f;
  border-color: #334a4f;
}

.btn-coinary-big-green:hover {
  background-color: #00ffb6;
  border-color: #00ffb6;
  color: #5e5e5e;
}

.btn-coinary-big-dark-green:hover {
  background-color: #334a4f;
  border-color: #334a4f;
  color: #c9c9c9;
}

.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

.register-link-text, a, a:hover {
  color: #00BDFF;
}

.min-width-200 {
  min-width: 200px;
}

.form-control:focus {
  border-color: #5A8088;
  box-shadow: none;
}

.btn-coinary:focus, .btn-coinary.focus {
  box-shadow: 0 0 0 0.2rem rgb(90, 128, 136);
}

.btn-coinary.disabled, .btn-coinary:disabled {
  color: #fff;
  background-color: #5A8088;
  border-color: #5A8088;
}

.btn-coinary:not(:disabled):not(.disabled):active, .btn-coinary:not(:disabled):not(.disabled).active,
.show > .btn-coinary.dropdown-toggle {
  color: #fff;
  background-color: #5A8088;
  border-color: #5A8088;
}

.btn-coinary:not(:disabled):not(.disabled):active:focus, .btn-coinary:not(:disabled):not(.disabled).active:focus,
.show > .btn-coinary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(90, 128, 136, 0.5);

}

.form-control-banner-email {
  display: initial;
  font-size: 1.2rem;
  border-radius: 0.6rem;
  line-height: 1.7;
  border: 3px solid #00ffb6;

}

.form-control-banner-email:focus {
  color: #111111;
  background-color: #fff;
  border-color: #15eeff;
  outline: 0;
  box-shadow: none;
}

.white-text {
  color: #ffffff;

}

.rwregular {
  font-family: "rwRegular";
}

.rwextralight {
  font-family: "rwExtraLight";
}

.rwmedium {
  font-family: "rwMedium";
}

.rwsemibold {
  font-family: "rwSemiBold";
}

.text-grey {
  color: #5e5e5e;
}

.text-bank-green {
  color: #516a72;
}

.text-light-grey {
  color: #939393;
}

.main-nav-color {
  color: #ededed;
}

a.main-nav-color {
  color: #ededed;
}

a.main-nav-color:hover {
  color: #cccccc;
}

.hr-lime {
  height: .25rem;
  width: 100%;
  background: linear-gradient(-90deg, #15eeff, #15ffa0);
  content: "";
  display: block;
  margin-top: -1px;
}

.banner {
  background-color: #2f3542;
  height: 100px;

  border: none;
  margin-top: 0;
  margin-bottom: 0;
  overflow: hidden;

}

.coinary-logo img {
  width: 170px;
  padding-top: 20px;
}

.top-5 {
  margin-top: 5px !important;
}

.top-10 {
  margin-top: 10px !important;
}

.top-15 {
  margin-top: 15px !important;
}

.top-20 {
  margin-top: 20px !important;
}

.top-25 {
  margin-top: 25px !important;
}

.top-30 {
  margin-top: 30px !important;
}

.top-40 {
  margin-top: 40px !important;
}

.top-50 {
  margin-top: 50px !important;
}

.top-60 {
  margin-top: 60px !important;
}

.top-70 {
  margin-top: 70px !important;
}

.top-80 {
  margin-top: 80px !important;
}

.top-90 {
  margin-top: 90px !important;
}

.top-100 {
  margin-top: 100px !important;
}

.top-110 {
  margin-top: 110px !important;
}

.top-120 {
  margin-top: 120px !important;
}

.top-150 {
  margin-top: 150px !important;
}

.top-165 {
  margin-top: 165px !important;
}

.bottom-10 {
  margin-bottom: 10px !important;
}

.bottom-20 {
  margin-bottom: 20px !important;
}

.bottom-30 {
  margin-bottom: 30px !important;
}

.bottom-40 {
  margin-bottom: 40px !important;
}

.bottom-50 {
  margin-bottom: 50px !important;
}

.bottom-60 {
  margin-bottom: 60px !important;
}

.bottom-70 {
  margin-bottom: 70px !important;
}

.bottom-80 {
  margin-bottom: 80px !important;
}

.bottom-90 {
  margin-bottom: 90px !important;
}

.bottom-100 {
  margin-bottom: 100px !important;
}

.bottom-150 {
  margin-bottom: 150px !important;
}

.left-10 {
  margin-left: 10px !important;
}

.left-15 {
  margin-left: 15px !important;
}

.left-20 {
  margin-left: 20px !important;
}

.left-25 {
  margin-left: 25px !important;
}

.left-30 {
  margin-left: 30px !important;
}

.left-40 {
  margin-left: 40px !important;
}

.left-50 {
  margin-left: 50px !important;
}

.right-10 {
  margin-right: 10px !important;
}

.right-20 {
  margin-right: 20px !important;
}

.right-30 {
  margin-right: 30px !important;
}

.right-40 {
  margin-right: 40px !important;
}

.right-50 {
  margin-right: 50px !important;
}

.padding-10 {
  padding: 10px;
}

.padding-20 {
  padding: 20px;
}

.padding-30 {
  padding: 30px;
}

.padding-40 {
  padding: 40px;
}

.padding-50 {
  padding: 50px;
}

.h-80 {
  height: 80% !important;
}

.h-85 {
  height: 85% !important;
}

.h-90 {
  height: 90% !important;
}

.h-95 {
  height: 95% !important;
}

.min-width-100 {
  min-width: 100px;
}

.max-width-150 {
  max-width: 150px;
}

.max-width-200 {
  max-width: 200px;
}

.max-width-250 {
  max-width: 250px;
}

.max-width-300 {
  max-width: 300px;
}

.nav-item.open .dropdown-menu {
  visibility: visible;
  opacity: 1;
  display: flex;
}

.navbar a,
.navbar {
  font-family: "rwMedium", serif;
  color: #FFF;
}

.navbar a,
.navbar a:focus,
.navbar a:hover,
.navbar a:visited,
.navbar a:active {
  text-decoration: none;
  color: #FFF;
}

.navbar a.active {
  text-decoration: underline;
}

.navbar .logo img {
  width: 200px;
  height: 100%;
}

.navbar-collapse.collapse.in {
  display: block !important;
}

form .form-check .alert-box {
  margin-top: 0;
}

.buy-form-cryptocurrencies-selection {
  font-size: 7em;
}

.buy-form .payment-method,
.sell-form .payment-method {
  height: 50px;
}

.buy-form-error-messages {
  display: none;
}

.alert {
  margin-bottom: 0;
}

.js-report-sparkline {
  height: 120px;
  font-family: sans-serif;
  position: relative;
  width: 350px;
}

* {
  box-sizing: border-box;
}

g {
}

path {
  stroke-width: 3px;
  fill: none;
}

.error-color {
  color: #ED7466;
}

.error-color-input {
  border: 1px solid #ED7466;
}

.min-height-reg {
  min-height: 65px;
}

.point {
  stroke-width: 2px;
  transition: all .3s;
}

.bar-rect {
  fill: transparent;
  stroke: none;
}

.point.hover {
  stroke-width: 4px;
}

.chart-box-percentage-diff-color {
  color: #6E7F99;
}

.chart-container {
  position: relative;
}

.chart-tooltip {
  position: absolute;
  background: rgba(0, 0, 0, .8);
  color: white;
  left: 0;
  display: none;
  padding: 2px 5px;
  font-size: 12px;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 1);
  pointer-events: none;
}

.title {
  z-index: 3;
  text-transform: uppercase;
  font-size: 13px;
}

.bullet {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: block;
  position: absolute;
  right: 5px;
  top: 13px;
}

.chart-box {
  padding-top: 10px;
  background: transparent url('../img/chart_box.svg') no-repeat center center /cover;
  background-size: 350px 256px;
}

.chart-box-asset-logo {
  height: 60px;
  margin-left: 50%;
  margin-top: 3%;
}

.chart-box-asset-price {
  margin-right: 50%;
  margin-top: 3%;
}

.chart-box-footer-row {
  margin-top: 20px;
}

.chart-box-percentage-diff {
  margin-left: 50%;
}

.chart-box-asset-name {
  margin-right: 50%;
  color: #516A72;
  font-size: 22px;
  margin-top: 4px;

}

.coinary-section {
  color: #FFF;
  height: 80px;
  background: linear-gradient(-90deg, #2f3542, #516971);
  font-size: 23px;
}

.coinary-section .info-row {
  text-align: center;
}

.navbar-brand {
  width: 20%;
}

.coinary-footer {
  color: #FFF;
}

.form-control::-moz-placeholder {
  color: #939393;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #939393;
}

.form-control::-webkit-input-placeholder {
  color: #939393;
}

.born-control,
.country-control {
  font-size: 1.25rem;
  height: 45px;
  color: #9d9d9d;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}

.coinary-footer a,
.coinary-footer a:focus,
.coinary-footer a:hover,
.coinary-footer a:visited,
.coinary-footer a:active,
.coinary-sub-footer a,
.coinary-sub-footer a:focus,
.coinary-sub-footer a:hover,
.coinary-sub-footer a:visited,
.coinary-sub-footer a:active {
  cursor: pointer;
  text-decoration: none;
  color: #FFF;
}

.coinary-footer ul {
  list-style-type: none;
}

.coinary-footer ul li {
  margin: 0 0 10px 0;
}

.coinary-footer ul li::before {
  color: #FFF;
  content: "\E011";
  margin-right: 10px;
}

.coinary-sub-footer {
  color: #FFF;
  font-family: "rwExtraLight", serif;
  background-color: #425959;
}

.dark-grey {
  color: #2F3542;
}

.ligth-dark-green {
  color: #516A72;
}

.main-page-text-blocks {
  line-height: 1.5;
  font-size: 18px;
}

.fs-1 {
  font-size: 1px;
}

.fs-2 {
  font-size: 2px;
}

.fs-3 {
  font-size: 3px;
}

.fs-4 {
  font-size: 4px;
}

.fs-5 {
  font-size: 5px;
}

.fs-6 {
  font-size: 6px;
}

.fs-7 {
  font-size: 7px;
}

.fs-8 {
  font-size: 8px;
}

.fs-9 {
  font-size: 9px;
}

.fs-10 {
  font-size: 10px;
}

.fs-11 {
  font-size: 11px;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-16 {
  font-size: 16px;
}

.fs-17 {
  font-size: 17px;
}

.fs-18 {
  font-size: 18px;
}

.fs-19 {
  font-size: 19px;
}

.fs-20 {
  font-size: 20px;
}

.fs-21 {
  font-size: 21px;
}

.fs-22 {
  font-size: 22px;
}

.fs-23 {
  font-size: 23px;
}

.fs-24 {
  font-size: 24px;
}

.fs-25 {
  font-size: 25px;
}

.fs-26 {
  font-size: 26px;
}

.fs-27 {
  font-size: 27px;
}

.fs-28 {
  font-size: 28px;
}

.fs-29 {
  font-size: 29px;
}

.fs-30 {
  font-size: 30px;
}

.default-box {
  padding: 20px 40px 0 40px;
  border: 1px solid #D6D8D7;
  border-radius: 6px;
  background-image: linear-gradient(180deg, #fff 27%, #FBFBFB 63%)
}

.default-box-dashboard {
  padding: 20px;
}

.box-passport {
  background: #F2F2F2;
  height: 300px;
  background-image: url("../img/id-card.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.box-selfie {

  background-image: url("../img/selfie.svg");
  background-position-x: center;
  background-position-y: 7px;
}

.default-box-padding {
  padding: 20px 40px 0 40px;
}

.box-headline {
  color: #5E5E5E;
}

.green-reg {
  border-color: #00ffb6;
}

.red-reg {
  border-color: #FF7564;
}

.red-reg-text {
  color: #FF7564;
}

.red-reg-text-generator {
  color: #00BDFF;
}

.thank-you-wrapper {
  padding: 35px;
  background-color: #FFF;
}

.input-group-text {
  background-color: #FFF;
}

.buy-form .btn-coinary-big,
.sell-form .btn-coinary-big,
.thank-you-container .btn-coinary-big {
  border-radius: 0.3rem;
  color: #FFF !important;
  width: 100%;
}

.hr-dotted {
  border-top: 0.2em dashed #686868;
}

.custom-select,
.custom-select-lg {
  /*background: none !important;*/
  background: #fff url('../img/drop_down.svg') no-repeat right 0.75rem center;
  background-size: 17px 19px;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.payment-method-select-input {
  background: none !important;
}

.payment-method-select-input:before,
.payment-method-select-input:after {
  display: none !important;
}

.receipt-wrapper {
  background-image: url('../img/bill_paper_lg.svg');
  background-repeat: no-repeat;
  height: 635px;
  color: #686868;
  font-family: "coinary-thermal-font", serif;
  padding: 35px 35px 0;
  font-size: 11px;
}

.receipt-wrapper h1,
.receipt-wrapper h2,
.receipt-wrapper h3,
.receipt-wrapper h4,
.receipt-wrapper h5,
.receipt-wrapper h6 {
  font-family: "coinary-thermal-font", serif;
}

.exchange-rate-description {
  font-size: 12px;
}

.receipt-wrapper h1 {
  font-size: 24px !important;
}

.receipt-wrapper h2 {
  font-size: 22px !important;
}

.receipt-wrapper h3 {
  font-size: 20px !important;
}

.receipt-wrapper h4 {
  font-size: 18px !important;
}

#show-buy-receipt-wrapper .modal-content {
  background-color: transparent;
  border: none;
}

#show-buy-receipt-wrapper .modal-receipt {
  max-width: 350px;
}

.cryptocurrencies-to-buy img,
.cryptocurrencies-to-sell img {
  max-width: 100px;
}

ul.coinary-footer {
  padding: 0
}

.coinary-footer li a {
  position: absolute;
  margin-top: -1px;
}

.my-profile-tab-container {
  background-color: #FFF;
}

.my-profile-tab-container .nav-pills a {
  color: #212529;
}

.my-profile-tab-container .nav-pills .active {
  background-color: #323843;
}

.amount-crypto::placeholder,
.amount-fiat::placeholder {
  color: #DEDEDE;
}

.login-hint-wrapper {
  display: none;
}

.credit-card-hint-wrapper {
  display: none;
}

.wire-hint-wrapper {
  display: none;
}

.savings-hint-wrapper {
  display: none;
}

.crypto-currency-savings-hint-wrapper {
  display: none;
}

.ajax-login-failed {
  display: none;
}

.buy-sell-ajax-loader {
  display: none;
}

.wire-form {
  display: none;
}

.buy-button-wire {
  display: none;
}

.wire-form .form-control:disabled, .wire-form .form-control[readonly] {
  background-color: #FFF;
}

.wire-form .wire-form-input {
  border-right: none;
}

.input-copy-icon img {
  width: 20px;
  cursor: pointer;
}

.more-arrow {
  float: right;
  margin-right: -20px;
  margin-top: -20px;
  visibility: hidden;
}

.reg-sheet {
  visibility: hidden;
}

.job {
  color: #5e5e5e;
}

.job:hover {
  text-decoration: none;
}

.job:hover .job__attributes {
  color: #5e5e5e;
}

.job__attributes {
  font-family: rwRegular;
}


.form-control-title {
  font-family: rwExtraLight
}

.required-field {
  color: #ff0000;
  font-size: 1.5em;
  top: 0.1em;
  left: 0.1em;
}

.dropzone {
  border: 1px #ccc solid !important;
  border-radius: 5px;
  background: #fff;
  cursor: pointer;
  font-size: 14px;
  min-height: 100px !important;
}

html .ss-main .ss-multi-selected {
  padding: 0.5rem;
  height: 48px;
}

html .ss-main .ss-content .ss-search {
  display: none;
}

html .ss-main .ss-multi-selected .ss-values .ss-value {
  margin-top: 0;
  margin-bottom: 0;
  border: 1px #ced4da solid;
  background: #fff;
  color: #5e5e5e;
  padding-left: 10px;
  padding-right: 10px;
}

html .ss-main .ss-multi-selected .ss-values .ss-value .ss-value-delete {
  margin-left: 10px;
}

.shade-background {
  background: #444;
  opacity: 0.9;
  border-radius: 3px;
  display: inline-block;
  border: 1px #333 solid;
}

.dashboard-icon{
  width: 30px;
  height: 30px;
}

.transaction-date{
  line-height: 26px;
}

.question-mark-small{
  margin-top:-2px;
  margin-left: 3px;
}

.exclamation-mark {
  font-size: 18px;
}

.input-question-mark {
  top: 10px;
  right: 25px
}

.hour-24 {
  position:absolute;
  bottom:24px;
  right:15px;
  color:#ccc;
  font-size:14px;
  line-height:14px;
  font-family: rwRegular;
}

.trading-limits-container-step-1 {
  background: url('../img/s123-1.svg') no-repeat;
}

.trading-limits-container-step-2 {
  background: url('../img/s123-2.svg') no-repeat;
}

.trading-limits-container-step-3 {
  background: url('../img/s123-3.svg') no-repeat;
}

.text-cursor {
  cursor: pointer;
}

.language-selector-list a  {
  color: #5e5e5e !important;
}

.language-selector-list a:active {
  background-color: #fff !important;
}

.credit-card-fee-wrapper {
  display: none;
}

@media (min-width: 340px) {
  .chart-box {
    margin-top: 20px;
  }

  .upload-ok-sign {
    width: 50%;
  }

  .box-passport {
    height: 200px;
  }

  .js-report-sparkline {
    margin: 0 auto;
  }

  .chart-box-asset-logo {
    margin-left: 20%;
    margin-top: 5%;
  }

  .chart-box-percentage-diff {
    margin-left: 20%;
  }

  .chart-box-asset-name {
    margin-right: 20%;
  }

  .chart-box-asset-price {
    margin-right: 20%;
  }
}

@media (min-width: 400px) {
  .chart-box {
    margin-top: 20px;
  }

  .upload-ok-sign {
    width: 30%;
  }

  .js-report-sparkline {
    margin: 0 auto;
  }

  .chart-box-asset-logo {
    margin-left: 25%;
    margin-top: 5%;
  }

  .chart-box-percentage-diff {
    margin-left: 25%;
  }

  .chart-box-asset-name {
    margin-right: 25%;
  }

  .chart-box-asset-price {
    margin-right: 25%;
  }


}

@media (min-width: 445px) {
  .chart-box {
    margin-top: 20px;
  }

  .js-report-sparkline {
    margin: 0 auto;
  }

  .upload-ok-sign {
    width: 30%;
  }

  .chart-box-asset-logo {
    margin-left: 45%;
    margin-top: 5%;
  }

  .chart-box-percentage-diff {
    margin-left: 45%;
  }

  .chart-box-asset-name {
    margin-right: 45%;
  }

  .chart-box-asset-price {
    margin-right: 45%;
  }
}

@media (max-width: 768px) {
  .coinary-section {
    height: 220px;
  }

  .coinary-header .container {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .js-report-sparkline {
    margin-left: 0;
  }

  .upload-ok-sign {
    width: 25%;
  }

  .chart-box-asset-logo {
    margin-left: 10%;
    margin-top: 5%;
  }

  .chart-box-percentage-diff {
    margin-left: 10%;
  }

  .chart-box-asset-name {
    margin-right: 10%;
  }

  .chart-box-asset-price {
    margin-right: 10%;
  }

  .form-control-banner-email {
    width: 420px !important;
  }

  .coinary-header .navbar-collapse {
    margin-top: 35px;
  }

  .more-arrow {
    visibility: visible;
  }

  .reg-sheet {
    visibility: visible;
  }

  .exclamation-mark {
    font-size: 40px;
    line-height: 40px;
    margin-top: 5px;
  }


}

@media (max-width: 992px) {
  .coinary-section {
    height: 220px;
  }
}

@media (min-width: 992px) {
  .js-report-sparkline {
    margin-left: 60px;
  }

  .upload-ok-sign {
    width: 40%;
  }

  .box-passport {
    height: 300px;
  }

  .chart-box-asset-logo {
    margin-left: 35%;
    margin-top: 5%;
  }

  .chart-box-percentage-diff {
    margin-left: 35%;
  }

  .chart-box-asset-name {
    margin-right: 35%;
  }

  .chart-box-asset-price {
    margin-right: 35%;
  }

  .receipt-wrapper {
    background-image: url('../img/bill_paper_lg.svg');
    background-repeat: no-repeat;
    height: 635px;
  }
}

@media (min-width: 1200px) {
  .js-report-sparkline {
    margin-left: 100px;
  }

  .chart-box-asset-logo {
    margin-left: 45%;
    margin-top: 3%;
  }

  .chart-box-percentage-diff {
    margin-left: 45%;
    font-size: 34px;
    margin-top: -10px;
  }

  .chart-box-asset-name {
    margin-right: 45%;
  }

  .chart-box-asset-price {
    margin-right: 45%;
  }

  .receipt-wrapper {
    background-image: url('../img/bill_paper_xl.svg');
    background-repeat: no-repeat;
    height: 650px;
  }
}

/* fix Edge */
@supports (-ms-ime-align:auto) {
  .row-only-deposit .col-8,
  .row-deposit-and-withdrawal .col-8,
  .row-no-limits .col-8 {
    padding-left: 14px;
  }
}

/* fix IE10 + */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .coinary-logo img {
    height: 60px;
  }

  .col-lg-12 {
    -ms-flex: none !important;
  }

  .reg-sheet img {
    width: 100px;
    height: 110px;
  }
}